RubyGems Navigation menu

lyber-core 4.1.4

Contains classes to make http connections with a client-cert, use Jhove, and call Suri Also contains core classes to build robots

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 7.5.0 - May 06, 2024 (9.0 KB)
  2. 7.4.2 - January 31, 2024 (9.0 KB)
  3. 7.4.1 - January 16, 2024 (9.0 KB)
  4. 7.4.0 - January 10, 2024 (9.0 KB)
  5. 7.3.0 - November 29, 2023 (9.0 KB)
  6. 4.1.4 - April 16, 2018 (10.5 KB)
显示所有版本 (共 38 个)

Runtime 依赖 (2):

Development 依赖 (7):

coveralls >= 0
rake >= 0.8.7
rdoc >= 0
rspec ~> 3.0
rubocop >= 0
rubocop-rspec ~> 1.24
yard >= 0

业主:

作者:

  • Alpana Pande, Bess Sadler, Chris Fitzpatrick, Douglas Kim, Richard Anderson, Willy Mene, Michael Klein, Darren Weber, Peter Mangiafico

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 78,889

这个版本 2,416

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

需要的 RubyGems 版本: >= 1.3.6

链接: